@import '../../../colors/backgrounds';
@import '../../../mixins/gradients';
@import '../../../colors/fonts';

#user_menu {
  @include gradient($gray, $grayLight);
  background-color: #686868;

  li {
    display: inline-block;
    padding: 7px 0 7px 20px;

    a {
      color: $white;
      cursor: pointer;
    }

    a:hover {
      color: $turquoise;
    }
  }
}